/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/

@font-face {
  font-family: 'oswald';
  src: url(../fonts/Oswald-Medium.ttf);
}

@font-face {
  font-family: 'oswaldlight';
  src: url(../fonts/Oswald-Light.ttf);
}

@font-face {
  font-family: 'oswalditalic';
  src: url(../fonts/Oswald-RegularItalic.ttf);
}

/* ====================================================================================================================
 * RESETS
 */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
  background-color: #161a1f;
  color: white;
  margin: 20px;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* ====================================================================================================================
 * GENERAL
 * ====================================================================================================================*/

html {
  font-family: 'oswaldlight', sans-serif;
  font-size: 18px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "kern" 1;
  -ms-font-feature-settings: "kern" 1;
  -o-font-feature-settings: "kern" 1;
  -webkit-font-feature-settings: "kern" 1;
  font-feature-settings: "kern" 1;
  font-kerning: normal;
}

strong {
  font-family: 'oswald', sans-serif;
  text-transform: uppercase;
}

i, em {}

a {
  text-decoration: none;
  color: white;
  cursor: pointer;
}

a:active {}

a:hover {}

::selection {
  background: white;
}

::-moz-selection {
  background: white;
}

.hide {
  display: none;
}

.show {
  display: block;
}

.filter {
  cursor: pointer;
  color: lightgrey;
}

/* ====================================================================================================================
 * ELEMENTS
 * ====================================================================================================================*/

a #head {
  text-decoration: none;
}

#head {
  position: absolute;
  margin-top: -180px;
  width: 100%;
  z-index: -1;
}

a .bjm {
  letter-spacing: 0.5em;
  font-family: "oswald";
}

a:hover .bjm {
  font-family: "oswaldlight";
  letter-spacing: 0.539em;
  border: none;
}

#menu {
  width: calc( 100% - 4em);
  position: fixed;
  font-weight: 400;
  margin: 115px 1em;
}

.menu-link {
  border-bottom: 1px solid lightgrey;
}

.menu-link:hover {
  border-bottom: 1px solid black;
}

a .menu-about {
  text-transform: uppercase;
}

.menu-about:hover {
  border-bottom: 1px solid lightgrey;
}

.menu-left {
  float: left;
}

.menu-right {
  text-align: right;
  width: auto;
  float: right;
  padding-left: 0px;
  right: 0;
  font-size: 18px;
}

#main {
  height: 100%;
  z-index: 11;
  margin-top: 110px;
  background-color: #161a1f;
}

.picture {
  margin-bottom: -2px;
  text-align: center;
}

.picture img {
  /* max-width: 80vw; */
  width: 70%;
}

.piclist {
  margin-top: 50px;
}

.piclist img {
  margin: 50px 0;

}

.text-container {
  background-color: white;
  height: auto;
  color: #161a1f;
}

.text-container a {
  color: #161a1f;
}

.text {
  font-size: 18px;
  max-width: 700px;
  margin: 0 auto;
  padding: 50px 0 40px 0;
}

.caption {
  z-index: 11;
  margin: 10px 30px 0px 30px;
  padding-bottom: 60px;
  height: auto;
}

.link {
  border-top: 1px solid lightgrey;
  margin-top: 30px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.link:hover {
  border-top: 1px solid black;
}

.link:active {
  border-top: 1px solid black;
}

.icon {
  font-size: 15px !important;
}

.infos {
  padding-top: 20px;
  font-size: 18px;
  overflow: hidden;
  font-weight: 400;
  line-height: normal;
}

.infotxt {
  margin: 1em 0px;
  max-width: 450px;
  float: left;
  position: relative;
}

.infolink {
  margin: 1em 0;
  margin-left: 60px;
  max-width: 190px;
  float: left;
  position: relative;
  color: lightgrey;
}

.infolink a {
  text-decoration: none;
}

.infolink a:hover {
  text-decoration: underline;
}

#infoabout {
  margin-top: 70px;
}

.informations {
  color: #161a1f;
  font-family: "oswald";
}

.typeinfo {
  color: #161a1f;
  font-family: "oswaldlight";
}

.participants {
  font-size: 0.7em;
  width: 200px;
  line-height: normal;
}

/* ===== ABOUT  */

#about-intro {
  padding: 0 1em;
  font-weight: 600;
}

#about-text {
  font-size: 2em;
  margin-bottom: 70px;
  text-transform: uppercase;
  line-height: 1.3em;
  letter-spacing: .1em;
}

.infoabout {
  padding-top: 60px;
  font-size: 18px;
  overflow: hidden;
  font-weight: 400;
  line-height: normal;
  display: grid;
  grid-template-columns: calc(100%/3) calc(100%/3) calc(100%/3);
  grid-template-rows: auto;
}

.infoabout-left {
  padding-right: 60px;
  grid-column: 1 / span 1;
  grid-row: 1 / 1;
}

.infoabout-middle {
  padding-right: 60px;
  grid-column: 2 / span 1;
  grid-row: 1 / 1;
}

.infoabout-right {
  padding-right: 60px;
  grid-column: 3 / span 1;
  grid-row: 1 / 1;
}

footer {
  height: 60px;
}

.container {
  width: 100%;
  margin: 0 auto;
}

.big_txt {
  width: 66px;
  height: 90px;
  font-size: 4em;
  text-align: center;
  float: left;
  cursor: move;
  text-transform: uppercase;
  font-family: 'oswald';
}

.outline {
  font-size: 4em;
  font-family: 'oswald';
  color: #161a1f;
  text-shadow: -1px -1px 0 #FFF, 1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px 1px 0 #FFF;
}

.contact {
  width: 66px;
  height: 90px;
  font-size: 4em;
  text-align: center;
  float: left;
  cursor: cell;
  overflow: hidden;
}

.small_txt {
  width: 198px;
  height: 80px;
  float: left;
  cursor: move;
  text-align: center;
  font-family: "oswaldlight";
  font-size: .7em;
  line-height: 1.35em;
  letter-spacing: .05em;
  text-transform: uppercase;
  margin-top: 10px;
}

.work{
  /* display: inline-block; */
  /* display: block; */
  /* width: auto; */
  cursor: pointer !important;
  width: auto;
  float: left;
}

.thumbnail {
  float: left;
  height: 70px;
  width: 178px;
  padding: 2px 10px 10px 10px;
  cursor: grab;
    overflow: hidden;
  /* max-width: 178px;
  min-width: 178px;
  height: 70px;
  margin: 5px 0 15px 0;
  filter: grayscale(1) contrast(4); */
}

img.thumbnail  {
    min-width: 100%;
}

.thumbnail:hover {
  opacity: 0.8;
}

.backcontainer {
  width: 100%;
  text-align: center;
}

#backtotop {
  background: none;
  color: white;
  cursor: n-resize;
  border: none;
  outline: none;
  font-size: 100%;
  font-family: "oswaldlight";
  letter-spacing: 0.03em;
  margin: 0 auto 50px auto;
  width: 200px;
}

#backtotop:hover {
  font-family: "oswald";
  letter-spacing: 0em;
}

/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/

@media screen and (max-width: 900px) {
  .piclist {
    margin-top: 33px;
  }
  .piclist img {
    margin: 55px 0;
  }
  .text {
    margin: 0 20px;
  }
}

@media screen and (max-width: 792px) {
  .infolink {
    margin-left: 50px;
  }
  .infotxt {
    max-width: 350px;
  }
}

@media screen and (max-width: 684px) {
  .infolink {
    margin-left: 0px;
    max-width: 100%;
  }
  .infotxt {
    max-width: 100%;
  }
}

@media screen and (max-width: 580px) {
  .piclist {
    margin-top: 20px;
  }
  .piclist img {
    margin: 20px 0;
  }
  footer {
    height: 50px;
  }
  html {
    font-size: 15px;
  }
  .menu-right {
    font-size: 15px;
  }
  .infos {
    font-size: 15px;
  }
  .infoabout {
    display: inline-block;
  }
  .infoabout-left {
    padding-bottom: 30px;
  }
  .infoabout-middle {
    padding-bottom: 30px;
  }
  .text {
    padding-top: 30px;
    font-size: 15px;
  }
}

@media screen and (max-width: 320px) {
  .piclist {
    margin-top: 15px;
  }
  .piclist img {
    margin: 10px 0;
  }
  footer {
    height: 30px;
  }
  html {
    font-size: 14px;
  }
  .menu-about {
    font-size: 12px;
  }
  .infos {
    font-size: 12px;
  }
  .text {
    padding-top: 20px;
    font-size: 14px;
  }
}
